.inner-tabs-content-right-container::after {
  content: "";
  display: block;
  clear: both;
}

/* LEFT SIDE */
.left-side-tab-stuff {
  width: 50%;
  float: left;
}

.left-side-tab-stuff h2 {
  font-size: 40px;
  font-weight: 300;
  line-height: 48px;
  margin-bottom: 80px;
  max-width: 520px;
  font-size: clamp(28px, 5vw, 40px);
  line-height: 1.2em;
}

.tab-content-right-titles {
  max-width: 523px;
}

.tab-content-right-title {
  display: block;
  text-decoration: none;
  color: #000;
  font-size: 20px;
  padding: 30px;
  border-bottom: 1px solid #d5d5d5;
  border-left: 0 solid #6000ff;
  transition: color 0.3s, border-width 0.3s, background 0.3s, padding 0.3s;
}

.tab-content-right-title:first-child {
  border-top: 1px solid #d5d5d5;
}

.tab-content-right-title.active {
  background: #fff;
  border-left: 8px solid #6000ff;
  color: #6100ff;
  font-weight: 500;
  padding-left: 55px;
}

/* RIGHT SIDE */
.right-side-tab-stuff {
  width: 50%;
  float: right;
}

.tab-content-right-contents {
  max-width: 547px;
  float: right;
  opacity: 0;
  transform: translate3d(50px, 0, 0);
  transition: opacity 1s, transform 1s;
}

.right-side-tab-stuff.in-view .tab-content-right-contents {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

.tab-content-right-content {
  background: #fff;
  border-radius: 38px;
  padding: 90px 75px 75px;
  box-sizing: border-box;
  box-shadow: 0 14px 22px 8px rgba(0, 0, 0, 0.08), 0 6px 8px 1px rgba(0, 0, 0, 0.06);
  display: none;
  position: relative;
}

.tab-content-right-content.first-load {
  display: block;
}

/* MOBILE TITLES */
.mobile-tab-title {
  color: #6100ff;
  font-weight: 500;
  margin-bottom: 30px;
  font-size: 20px;
  display: none;
}

/* H3 */
.tab-content-right-content h3,
.tab-content-right-content h3 b {
  font-size: 32px;
  font-weight: 300;
  line-height: 43px;
  margin-bottom: 30px;
  max-width: 400px;
}

/* UL */
.tab-content-right-content ul {
  font-size: 18px;
  line-height: 31px;
  margin-bottom: 30px;
}

.tab-content-right-content ul li {
  margin-bottom: 0 !important;
}

.tab-content-right-content ul li span {
  font-weight: 300 !important;
}

/* DIVIDER */
.tab-content-right-content hr {
  border-color: #c9c9c9;
  border-width: 1px 0 0;
  margin-bottom: 30px;
  border-style: solid;
}

.tab-content-right-content > *:last-child {
  margin-bottom: 0;
}

/* 960 */
@media only screen and (max-width: 960px) {
  /* LEFT SIDE */
  .left-side-tab-stuff {
    width: 100%;
    float: none;
  }

  .left-side-tab-stuff h2 {
    margin-bottom: 60px;
    max-width: 600px;
  }

  .tab-content-right-titles {
    display: none;
  }

  /* RIGHT SIDE */
  .right-side-tab-stuff {
    width: calc(100% + (var(--side-padding) * 2));
    float: none;
    margin-left: calc(-1 * var(--side-padding));
  }

  .tab-content-right-contents {
    max-width: 100%;
    float: none;
    white-space: nowrap;
    overflow-x: scroll;
    padding-left: var(--side-padding);
    box-sizing: border-box;
  }

  .tab-content-right-content.first-load,
  .tab-content-right-content {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    margin-right: var(--side-padding);
    max-width: calc(100% - (var(--side-padding) * 2));
    padding: 12vw 10vw 10vw;
  }

  .mobile-tab-title {
    display: block;
  }

  .wp-block-image.side-accent-image {
    top: auto;
    bottom: 0;
    width: 100%;
    height: 25%;
    z-index: 0;
  }
}
